/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body header#top nav > ul > li.menu-item-has-children > a:after {
  content: "\f107";
  font-family: 'FontAwesome';
  text-decoration: inherit;
  display: inline-block;
  speak: none;
  font-size: 12px;
  line-height: 16px;
  height: auto;
  background-color: transparent!important;
  width: 8px;
  padding-left: 8px;
}

#header-outer #social-in-menu a i:before {
    font-size: 21px;
    color: #fff !important;
}

#header-outer #social-in-menu .fa-facebook:after, #header-outer #social-in-menu .fa-youtube-play:after, #header-outer #social-in-menu .fa-instagram:after {
    color: #d60000!important;
    font-size: 21px !important;
}

#header-outer #social-in-menu i {
    height: 25px;
    line-height: 28px;
}

#header-outer[data-format="centered-menu"] header#top nav > ul.sf-menu > li#social-in-menu {
    right: 20px;
    /* line-height: 12px !important; */
    top: 20px;
}

#copyright a {color:#777!important;}

ul.sub-menu {
	top: 33px !important;
}

ul.sf-menu {
    /*margin-top: -30px;*/
}

ul.sub-menu li {
    border-bottom-color: white;
    border-bottom: 1px;
    border-style: solid;
}

ul.sub-menu > li:last-child {
    border-style: none;
}

@font-face {
	font-family: 'Arboria-Bold';
	src: url('fonts/Arboria-Bold.eot');
	src: local('☺'), url('fonts/Arboria-Bold.woff') format('woff'), url('fonts/Arboria-Bold.ttf') format('truetype'), url('fonts/Arboria-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('fonts/ProximaNova-Regular.eot');
	src: local('☺'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'ProximaNova-Regular';
	font-weight: normal;
}

.bold, strong, b {
    font-family: 'ProximaNova-Regular' !important;
    font-weight: 600;
}

.ascend {background-color: #1f2224 !important;}

p{-webkit-font-smoothing: antialiased;}

h2 {font-family: 'Arboria-Bold';font-weight: normal; margin-bottom:15px !important}

#readMore h2{
	font-family: 'ProximaNova-Regular' !important;
	font-weight: 500; 
	margin-bottom:10px !important;
	font-size:20px !important; 
	line-height:25px !important; 
	color:#2d2d2d;
}

#readMore h1{font-family: 'ProximaNova-Regular' !important;font-weight: 500; margin-bottom:15px !important;font-size:25px; line-height:25px; color:#2d2d2d;}
#readMore p{padding-bottom: 10px;}

h3 {
	font-family: 'Arboria-Bold';
	font-weight: normal;
}
.dark h3{color:#000 !important;}
h3.leftBorder{position:relative;}

h3.leftBorder:after {
    content: "";
    position: absolute;
    left: -20px;
    top: 15%;
    height: 70%;
    width: 3px;
    border-left: 3px solid #da2900;
}

h4{color:#2d2d2d !important; font-weight:600;}

.subHead{font-size:18px; margin-bottom:35px !important;}

.button, body .container-wrap .wpcf7-form input[type="submit"] {
    background-color: #d60000 !important;
    border-radius: 100px !important;
    color: #ffffff !important;
    display: inline-block !important;
    letter-spacing: 1px !important;
    padding: 16px 90px !important;
    text-align: center !important;
    text-transform: uppercase !important;
}

.button.other, body .container-wrap .wpcf7-form input[type="submit"]{
    -moz-box-shadow: 0 5px 35px 4px rgba(0,0,0,0.3) !important;
    -webkit-box-shadow: 0 5px 35px 4px rgba(0,0,0,0.3) !important;
    box-shadow: 0 5px 35px 4px rgba(0,0,0,0.3) !important;
}

body .container-wrap .wpcf7-form input[type="submit"].button.other.last {
    font-family: ProximaNova-Regular !important;
    font-size: 16px;
    font-weight: 600;
    padding: 21px 0 !important;
    width: 100%;
    max-width: 400px;
}

.wpcf7-form-control-wrap{
    max-width: 450px;
    margin: 0 auto;
}


img.brands {
    box-shadow: 0 3px 37px 8px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 3px 37px 8px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 3px 37px 8px rgba(0,0,0,0.1);
    position: relative;
    top: -50px;
    //margin-bottom: 20px !important;
}

.logoLine{
    padding-left: 15px;
    padding-right: 15px;
}


.mid{margin:0 auto;}

.divider-small-border{
margin:25px auto !important;
}

.dark p{
color:#2d2d2d;
}

.iwithtext .iwt-text{
    padding-left: 90px;
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
}

.iwithtext .iwt-icon img{
    width: 67px !important;
    height: auto !important;
}

.iwithtext .iwt-icon {
    top: 50% !important;
    transform: translateY(-50%);
}

.image-icon{
display:none !important;
}

body .testimonial_slider blockquote p {
    background: url(https://www.euromotorsport.com.au/car-services/wp-content/uploads/2020/01/quote1-50x40-2.png) no-repeat left top, url(https://www.euromotorsport.com.au/car-services/wp-content/uploads/2020/01/quote2-50x39.png) no-repeat right bottom;
    font-size: 28px;
    line-height: 55px;
    font-style: italic;
    margin-bottom: 30px;
    padding: 0 75px !important;
}

body .testimonial_slider blockquote span {
    font-size: 19px !important;
    font-weight: 700 !important;
}

.light .testimonial_slider blockquote span.title {
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 400;
    margin-top: 7px;
}

body .container-wrap .wpcf7-form-control-wrap .formField {
    background-color: #fff !important;
    border: none !important;
    border-radius: 3px;
    margin-top: 15px;
    font-size: 17px !important;
    box-shadow: 0 2px 12px 3px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: 0 2px 12px 3px rgba(0,0,0,0.1) !important;
    -webkit-box-shadow: 0 2px 12px 3px rgba(0,0,0,0.1) !important;
}

#clickToShow:before, #clickToShowButton:before {
    content: "\f095";
    font-family: FontAwesome;
    font-size: 20px;
    color: #d60000;
    margin-right: 10px;
}

#clickToShow, #clickToShowButton {
    /*background: url(https://www.euromotorsport.com.au/car-services/wp-content/uploads/2016/11/phone.png) no-repeat scroll left center / 20px auto;*/
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 20px;
    margin-left: 40px;
    padding: 0px 0 0px 30px;
    font-family: ProximaNova-Regular;
    font-weight: 600;
    z-index: 99999999 !important;
    position: absolute;
    right: 0;
}

#clickMe{
cursor:pointer;
}

#header-outer .row .col.span_9 {height: 59px;}
.showMobile{display:none !important;}

.imageMobile{width:100% !important;}

#footer-outer{background-color: #1f2224 !important;}

@media (max-width: 1000px){
h2{font-size: 25.3px !important;line-height: 34.5px !important;}
.subHead{font-size: 15px !important;line-height: 18px !important}
.button, body .container-wrap .wpcf7-form input[type="submit"]{letter-spacing: 0px !important;padding: 13px 50px !important;}
h3{font-size: 30px !important;line-height: 35px !important;}
body .testimonial_slider blockquote p {background:none !important;font-size: 19px !important;line-height: 27px !important;font-style: normal !important;padding: 0 !important;}
.callBtnText{display:none !important;}
#clickToShow, #clickToShowButton{
  /*border: 2px solid #d20101;*/
  border-radius: 40px;
  /*padding: 14px;*/
  background-position:center;
  display: inline-block;
  margin-right: 36px;
  margin-top: 10px;
  font-size: 20px;
}
.hideMobile{display:none !important;}
.showMobile{display:block !important;}
}


#popular-searches {display:none;}


.kk-footer-container { display: block;
    width: 100%
}

.kk-footer {
    display: flex;
justify-content: space-between; margin: 0;
/* max-width: 1180px; */
padding-bottom: 30px !important;
padding-top: 30px !important;
width: 100%; }

.kk-footer a{
color:#CCCCCC!important
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;
}

.kk-footer ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.kk-footer li {
    padding: 4px 0;
}

.kk-footer a:hover{
color:#CCCCCC!important; -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
}

@media (max-width: 799px) { .kk-footer {
padding: 20px 10px 0;
text-align: center; 
display:block;}
}

#popular-searches2{display:none;}


#slide-out-widget-area .inner .off-canvas-menu-container li a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1;
	font-weight: normal;
	opacity: 1 !important;
	padding: 11px 0;
	display: block;
}

#slide-out-widget-area .inner .off-canvas-menu-container li {
    border-bottom: solid 1px rgba(255,255,255,.8);
}

#slide-out-widget-area .inner .off-canvas-menu-container li:last-child {
    border: 0;
}

#slide-out-widget-area.slide-out-from-right {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

body[data-full-width-header="false"] #slide-out-widget-area a.slide_out_area_close {
    right: 4px !important;
}
